uuid: 0c9a273e-a2fb-4633-a1ef-36a71c80f75f
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.accordion
id: paragraph.accordion
target_entity_type_id: paragraph
target_bundle: accordion
default_langcode: site_default
language_alterable: false
